<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<title>Ezgiler Sunun</title>
<author>Eren Atik</author>
<lyrics>[V1]
. Am               Dm      Am
 RAB Tanrı sevinç, çığlıkları,
.Dm        Am       E       Am
 Boru sesleri arasında yükseldi.
.Dm                  Am
 Ezgiler sunun Tanrı'ya, ezgiler;
.E                  Am
 Ezgiler sunun Kralımız'a, ezgiler!
.Dm                     Am
 Çünkü Tanrı bütün dünyanın kralıdır,
.E                       Am
 Çünkü Tanrı bütün dünyanın kralıdır,
.Dm         Am
 Ya Rab İsa,ya Rab İsa,
.E          Am
 Ya Rab İsa,ya Rab İsa

[V2]
.Dm       Am       E         Am
 Haleluya,Haleluya,Haleluya ,Haleluya</lyrics>
</song>